
[aigroup_depot]
Hof Potsdam
Havelland 1993


NG272: ---------------------------

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main.bus
1565	PM-AV 565	HVL
1566	PM-AV 566	HVL
1567	PM-AV 567	HVL
[end]




****************************************************************************************************************************************************************

[aigroup_depot]
Hof Spandau
Spandau 1994

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main.bus
2155				19940930
2156				19940930
2157				19940930
2158				19940930
2272				
2275				
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G Main.bus
1717		Berlin		19940930
1718		Berlin		19940930
1719		Berlin		19940930
1720		Berlin		19940831
3221		Berlin		19940630
3229		Berlin		19940930
3231		Berlin		19940930
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G Main.bus
1832		Berlin		
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G Main.bus
1937		Berlin
1938		Berlin
1941		Berlin		19940630
1941		Berlin		19940701	
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G Main.bus
3245		Berlin
3261		Berlin
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O530_G\MB_O530 G Main.bus
3310		Berlin
3312		Berlin
3313		Berlin
3315		Berlin
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main.bus
3340		BVG
3341		BVG
3342		BVG		19940831
3342		BVG		19940901	
3367		BVG
3368		BVG
3372		BVG
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main.bus
3412		BVG
3413		BVG		19940630
3413		BVG		19940701	
3414		BVG
3415		BVG
3417		BVG
3418		BVG
3419		BVG
3420		BVG
3435		BVG
3437		BVG
3440		BVG
3444		BVG
3446		BVG
3457		BVG		19940630
3458		BVG		19940630
3460		BVG		19940630
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_SD202\MAN_D86_Drucker.bus
3524		Coca-Cola (NL)		
3526		Leiser (NL)		
3527		Veltins (NL)		
3528		Persil (NL)		
3529		Gelbe Seiten (NL)		
3531		Veltins (NL)		
3532		Veltins (NL)		
3553		Veltins (NL)		
[end]

[aigroup_depot_typgroup_2]
vehicles\Solaris BVG\Urbino 12.bus
3618		Berlin BVG Alt 2				
3620		Berlin BVG Alt 2				
3621		Berlin BVG Alt 2			
3622		Berlin BVG Alt 2				
3623		Berlin BVG Alt 2			
3625		Berlin BVG Alt 2				
3626		Berlin BVG Alt 2				
[end]

[aigroup_depot_typgroup_2]
vehicles\Solaris BVG\Urbino 18 Main.bus
3643		Berlin BVG Alt 2			
3659		Berlin BVG Alt 2			
3661		Berlin BVG Alt 2		19940930
[end]

[aigroup_depot_typgroup_2]
vehicles\Solaris BVG\Urbino 12.bus
3714		Berlin BVG Alt 2
3732		Berlin BVG Alt 2	
3734		Berlin BVG Alt 2		
3736		Berlin BVG Alt 2		
3737		Berlin BVG Alt 2		
3740		Berlin BVG Alt 2		
3750		Berlin BVG Alt 2	
3754		Berlin BVG Alt 2		
3755		Berlin BVG Alt 2		
3760		Berlin BVG Alt 2		
3761		Berlin BVG Alt 2	
[end]

[aigroup_depot_typgroup_2]
vehicles\Solaris BVG\Urbino 18 Main.bus
3807		Berlin BVG Alt 2	
3808		Berlin BVG Alt 2		
3809		Berlin BVG Alt 2		
3810		Berlin BVG Alt 2		
3811		Berlin BVG Alt 2		
3813		Berlin BVG Alt 2		
3814		Berlin BVG Alt 2	19940901	
3817		Berlin BVG Alt 2		
3818		Berlin BVG Alt 2	
3819		Berlin BVG Alt 2		
3822		Berlin BVG Alt 2		
3825		Berlin BVG Alt 2		
3827		Berlin BVG Alt 2		19940831
3829		Berlin BVG Alt 2	19940901	
3830		Berlin BVG Alt 2		
3831		Berlin BVG Alt 2		
3832		Berlin BVG Alt 2	
3834		Berlin BVG Alt 2
3835		Berlin BVG Alt 2		
3837		Berlin BVG Alt 2	
3838		Berlin BVG Alt 2		
3841		Berlin BVG Alt 2	
3843		Berlin BVG Alt 2
3844		Berlin BVG Alt 2		
3845		Berlin BVG Alt 2		
3846		Berlin BVG Alt 2		
[end]

[aigroup_depot_typgroup_2]
vehicles\Solaris BVG\Urbino 18 Main.bus
3883		Berlin BVG Neu 1	
3884		Berlin BVG Neu 1		
3885		Berlin BVG Neu 1			
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_SD202\MAN_D92.bus
3949				19940531
[end]

[aigroup_depot_typgroup_2]
vehicles\Solaris BVG\Urbino 18 Main.bus
1618	     Berlin BVG Neu 1			
1619		Berlin BVG Neu 1				
1628		Berlin BVG Neu 1			
1632		Berlin BVG Neu 1				
1953		Berlin BVG Neu 1				19940831
1953		Berlin BVG Neu 1		19940901	
1954		Berlin BVG Neu 1				
1955		Berlin BVG Neu 1			
1956		Berlin BVG Neu 1			
1957		Berlin BVG Neu 1			
1960		Berlin BVG Neu 1			
1966		Berlin BVG Neu 1			
1967		Berlin BVG Neu 1			
[end]




************************************************************************************


[aigroup_2]
LOK_218

vehicles\BR218\BR218_OB.ovh	1
vehicles\BR218\BR218_OR.ovh	8
[end]


[aigroup_2]
PZ_Apmz121

vehicles\bm238\Apmz121_rb.ovh	1
vehicles\bm238\Apmz121_or.ovh	8
[end]


[aigroup_2]
PZ_Avmz111

vehicles\bm238\Avmz111_rb.ovh	1
vehicles\bm238\Avmz111_or.ovh	8
[end]


[aigroup_2]
PZ_WRmh132

vehicles\bm238\WRmh132_rb.ovh	1
vehicles\bm238\WRmh132_or.ovh	8
[end]

[aigroup_2]
PZ_Bm235

vehicles\bm238\bm235_ob.ovh	1
vehicles\bm238\bm235_or.ovh	8
[end]

[aigroup_2]
PZ_Bpmz291

vehicles\bm238\Bpmz291_ob.ovh	1
vehicles\bm238\Bpmz291_or.ovh	8
[end]



